OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.EXT.ClipVolumeHint

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetEXTClipVolumeHint :: MonadIO m => m Bool
- gl_EXT_clip_volume_hint :: Bool
- gl_CLIP_VOLUME_CLIPPING_HINT_EXT :: GLenum

# Extension Support

glGetEXTClipVolumeHint :: MonadIO m => m Bool

Is the EXT_clip_volume_hint extension supported?

gl_EXT_clip_volume_hint :: Bool

Is the EXT_clip_volume_hint extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetEXTClipVolumeHint` in those cases instead.

# Enums

gl_CLIP_VOLUME_CLIPPING_HINT_EXT :: GLenum